<!DOCTYPE html>
<html lang="pt-br" dir="ltr">
<head>
    <meta charset="UTF-8">
    <title>SyoBurguer - Fidelidade</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../estilos/style.css">
    <link rel="stylesheet" href="../estilos/header.css">
    <link rel="stylesheet" href="../estilos/fidelidade.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"/>
</head>
<body>
    <header>
        <nav>

            <input type="checkbox" id="check">

            <label for="check" class="checkbtn">

              <i class="fas fa-bars"></i>

            </label>

            <label class="logoo">
              <a href="../index.html"><img src="../imagens/Logo.png" class="logo" alt="Logo"></a>
            </label>

            <ul>
          
              <li><a class="active" href="../paginas/Cardapio.html" target="_self" rel="next">Cardapio</a></li>

              <li><a class="active" href="../paginas/Login-Registrar.html" target="_self" rel="next">Login / Registrar-se</a></li>

            </ul>

          </nav>
    </header>
    <section>
      <h1>Programa de Fidelidade SyoBurguer</h1>

      <div class="div-pontos-full">
   
        <div class="div-pontos">
          <img src="../imagens/icon-shopping-bag.webp" width="60" alt="">
          <div class="div-pontos-text">
            <p>Ganhe 1 ponto a cada R$ 1,00 em compras</p>
          </div>
        </div>
        <div class="div-pontos">
          <img src="../imagens/gift.png" width="60" alt="">
          <div class="div-pontos-text">
            <p>Resgate prêmios</p>
          </div>
        </div>
        <div class="div-pontos">
          <img src="../imagens/desconto.webp" width="60" alt="">
          <div class="div-pontos-text">
            <p>Ganhe ofertas exclusivas</p>
          </div>
        </div>
    </div>
    </section>
</body>
</html>